# samsung unified driver

How to clone this repository:

Submitter:	ptb

Maintainer:	christoph.gysin

Last Packager:	christoph.gysin

```
git clone https://gitlab.com/azul4/content/printers/samsung-unified-driver.git
```
